<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Курсовая</title>
 <link rel="stylesheet" href="course.css" />
</head>
<body>
	<div id="wrap">
		<div class="form" id="forForm">
			<h1>My New Form</h1>
			<form name="MyForm" id="MyForm">
			</form>
		</div>
		<div class="form" id="constructor" >
			<h1>Constructor</h1>
			<div id="configuration">
				<h2>Configuration<h2>
				<div id="configuration_options">
					<select id="select_controls">
						<option value="new_control">New Control</option>
					</select>
					<div id="editDelDiv"></div>
				</div>
				<div id="configurationSet" class="configurationSet"></div>

				
			</div>
			<div id="inputs">
				<div id="label" class="elements" typeName="Label" typeValue="label" placeHolder="value">Label</div>
				<div id="text" class="elements" typeName="Textarea" typeValue="textarea" placeHolder="value">Textarea</div>
				<div id="submit" class="elements" typeName="Submit" typeValue="submit" placeHolder="value">Submit</div>
				<div id="checkbox" class="elements" typeName="CheckBox" typeValue="checkbox" placeHolder="value">CheckBox</div>
				<div id="radio" class="elements" typeName="Radio" typeValue="radio" placeHolder="value">Radio</div>
				<div id="date" class="elements" typeName="Date" typeValue="date" placeHolder="2018-07-22">Date</div>
				<div id="color" class="elements" typeName="Color" typeValue="color" placeHolder="#e66465">Color</div>
				<div id="password" class="elements" typeName="Password" typeValue="password" placeHolder="value">Password</div>
				<div id="email" class="elements" typeName="Email" typeValue="email" placeHolder="a@gmail.com">Email</div>
				<div id="range" class="elements" typeName="Range" typeValue="range" placeHolder="50">Range</div>
				<div id="reset" class="elements" typeName="Reset" typeValue="reset" placeHolder="value">Reset</div>	
			</div>
		</div>
	</div>
<script type="text/javascript" src="course.js"></script>
</body>
</html>
